<div class="input-options-frame {{if this.isClosed 'closed'}}" ...attributes>
  <button type="button" class="header btn btn-close-frame" {{on "click" this.toggleClose}}>
    <FaIcon @icon={{if this.isClosed "caret-right" "caret-down"}} />
    {{@title}}
  </button>
  <div class="content">
    {{yield}}
  </div>
</div>